.email_subs{background:#8cc63e; overflow:hidden; margin-bottom:12px; border:1px solid #374652;}
.email_subs .email_subs_inner{margin:5px 15px; text-align:center;}
.email_subs .email_subs_inner h1{font-size:20px; color:#fff; font-weight:700;}
.email_subs .email_subs_inner h2{font-size:16px; font-weight:700; padding:0; color:#374652;}
.email_subs .email_subs_inner h2 span{color:#861818;}
.email_subs .email_subs_inner p{padding:0 !important;}
.email_subs .email_subs_inner .esubsform{color:#fff; font-size:14px;}
.email_subs .email_subs_inner .esubsform input[type=text]{width:175px; height:26px; background:#fff; border:1px solid #ccc;}
.email_subs .email_subs_inner .esubsform input[type=submit]{width:96px; height:26px; background:url(images/esubs_signup_but.png); border:none; float:right; font-size:0; margin-bottom:5px;}
.email_subs .email_subs_inner .esubsform .esrow{float:left; padding-bottom:10px; width:100%;}
.email_subs .email_subs_inner .esubsform .esleft{float:left;}
.email_subs .email_subs_inner .esubsform .esright{float:right;}
.esbs_brdr{border:1px solid #ccc;}